apiVersion: v1
kind: Service
metadata:
  name: limechat-mbr-generator-service
  namespace: limekit-prod
spec:
  selector:
    app: limechat-mbr-generator
  ports:
    - protocol: TCP
      port: 8000
      targetPort: 8000
